#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-KAkXN7wxuBJEFAuKhPn2gy
key:                  hledger-web-1.32.1-KAkXN7wxuBJEFAuKhPn2gy
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  308c39bbb4cb27f169f20f5ae505bcbd
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-KAkXN7wxuBJEFAuKhPn2gy
depends:
    Decimal-0.5.2-Ed8DudRuCPgCJPySxiowde
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe base-4.17.2.1
    base64-0.4.2.4-8F5MarADfzsLQuRTZZCB8u
    blaze-html-0.9.2.0-4jtbVgSlJ1m9DicmDZWbOT
    blaze-markup-0.8.3.0-9lbs1cLNt5b2hkDwza8jp4 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-Bc7QIDcajSYD5EyDIDukoT
    clientsession-0.9.2.0-3fQZwT79d6cJ1DeOzMCWOa
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-LsCA1bXaHAtCkLdZq4D2B7
    conduit-extra-1.3.7-4d3La7fX0JzEswaYVufsQY containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    extra-1.7.16-GHVPNIsRBQ5GaLIu6WnY7Y filepath-1.4.2.2
    hjsmin-0.2.1-2GZGBK18dcxGhffMF3p4Xf
    hledger-1.32.1-CvkAKKouo2F1LZEywvEAdI
    hledger-lib-1.32.1-CzXPwQfmVbXD7MqRRoQmhC
    hspec-2.10.9-AyUT9SDDVWA8rHRwdsU5il
    http-client-0.7.18-K4RY5DI3fa89LS1a2A03GX
    http-conduit-2.3.9.1-KSzVopJIkMUDWWEoBzLNsW
    http-types-0.12.4-1ct1dd8yFZbHBxvHAGckYw
    megaparsec-9.6.1-6qeEGREH0fMn1gOMY5ab1 mtl-2.2.2
    network-3.1.4.0-9bVsfPqpsd7CxIY0XrmbxB
    safe-0.3.21-3aPy1cID9GoCwrfvvfrCZC
    shakespeare-2.1.0.1-GhwUhR5sr8cLmgsRijvMGS
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-G3im3gOYZyP8TKlJWM6HA7
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    wai-3.2.4-CHMuVz02TOT4u9Kzfifkok
    wai-cors-0.2.7-Hqa9otEPtug3dAv8Jc89oc
    wai-extra-3.1.17-DNd7oSgkA4FKwYIndi4ekQ
    wai-handler-launch-3.0.3.1-BfxyvSzTd72ri1mzNCOkL
    warp-3.3.30-BBPtKY7ZupG8lp5FAv6kFV
    yaml-0.11.11.2-EmOeXA0EbKy7yEQwIKCezQ
    yesod-1.6.2.1-7UQBiNtksFo8x9kYct3qk2
    yesod-core-1.6.27.0-CuS9hzeQmt01UHqFwBTCrz
    yesod-form-1.7.9-AOURIG4J6fRBVDBlcgXF5o
    yesod-static-1.6.1.0-FospD6oK6Sd6B0tdOSXv5z
    yesod-test-1.6.23-586s0zGh6KSAdUXVe25zqm

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

